<resources>
    <string name="app_name">ソー</string>
    <string name="share">共有</string>
    <string name="no_activity_found_to_handle_uri">この種類のファイルをサポートするアプリケーションが見つかりません。</string>
    <string name="search">検索</string>
    <string name="bookmarks">ブックマーク</string>
    <string name="bookmark">ブックマークの変更</string>
    <string name="bookmark_added">ブックマーク「%1$s」が追加されました</string>
    <string name="bookmark_removed">ブックマーク「%1$s」が削除されました</string>
    <string name="share_link">共有リンク</string>
    <string name="find_page">ページ内検索</string>
    <string name="history">歴史</string>

    <string name="documentation">ドキュメンテーション</string>
    <string name="password">パスワード</string>
    <string name="user_name">ユーザー名</string>
    <string name="authentication">認証</string>
    <string name="downloads">ダウンロード</string>
    <string name="enter_search">検索入力…</string>
    <string name="action_cleanup">ブラウザデータを削除する</string>
    <string name="browser_cleanup_message">ブラウザが元の状態にリセットされる</string>
    <string name="next_page">次のページ</string>
    <string name="reload_page">ページのリロード</string>
    <string name="download">ダウンロード</string>
    <string name="more_options">より多くのオプション</string>

    <string name="enable_javascript">Javascript を有効にする</string>
    <string name="settings">設定</string>
    <string name="javascript_text">JavaScript が無効になっていると、多くの Web サイトが正しく機能しない可能性があります。</string>
    <string name="information">情報</string>
    <string name="url_access">QRコードには現在のウェブサイトのURLが含まれています</string>
    <string name="previous_search">前</string>
    <string name="next_search">次</string>
    <string name="browser_handle_file">ブラウザは「%1$s」を処理できません</string>

    <string name="offline_mode">オフラインモード</string>
    <string name="previous_page">前のページ</string>
    <string name="tabs">タブ</string>
    <string name="close_tabs">すべてのタブを閉じる</string>
    <string name="add_tab">タブを追加</string>
    <string name="search_engine">検索エンジン</string>

    <string name="home_page">ホームページ</string>
    <string name="home_page_set">現在のページをホームページにする</string>
    <string name="search_uri">検索語または Web サイト (URL、PNS)</string>
    <string name="print">印刷する</string>
    <string name="revert">元に戻す</string>
    <string name="failure_download_file">ファイルのダウンロードに失敗しました</string>
    <string name="page_load_error">ページのコンテンツを読み込めませんでした。</string>
    <string name="pns_service_limitation_ip">PNS サービスには IPv6 ネットワークが必要です。</string>
    <string name="cleanup_downloads">ダウンロードのクリーンアップ</string>
    <string name="active_downloads">アクティブなダウンロード</string>
</resources>